libfluidsynth1

Library for Fluidsynth

This package contains the shared library for Fluidsynth.

Non hai ningún paquete oficial dispoñíbel para openSUSE Leap 15.4

Distribucións

openSUSE Leap 15.3

openSUSE Leap 15.2

openSUSE Backports for SLE 12 SP2

SUSE SLE-15-SP1

Debian 11

home:derselbst:anmp Comunidade
1641311715.015c6af5

Debian 10

home:derselbst:anmp Comunidade
1641311715.015c6af5

Debian 9.0

Ubuntu 21.10

home:derselbst:anmp Comunidade
1641311715.015c6af5

Ubuntu 21.04

home:derselbst:anmp Comunidade
1641311715.015c6af5

Ubuntu 20.10

home:derselbst:anmp Comunidade
1641311715.015c6af5

Ubuntu 20.04

home:derselbst:anmp Comunidade
1641311715.015c6af5

Ubuntu 16.04

Ubuntu 14.04

Distribucións non compatíbeis

As seguintes distribucións non teñen mantemento oficial. Use estes paquetes pola súa conta e risco.